<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <link rel="icon" type="image/png" href="./img/favicon.png">
    <link rel="stylesheet" type="text/css" href="./CoLiCo.css">
    <title>CoLiCo</title>
  </head>
  <body>
    <div class="banner"> <a href="./index.html"> </a>
      <div class="banner-image" style="background-image:url(./img/banner.svg)"><a
          href="./index.html">
          <div class="banner-text">CoLiCo</div>
        </a> </div>
      <div class="sub-banner"><span class="sub-banner-item"><a href="./comment.html"
            target="_blank">Comment ?</a></span><span class="sub-banner-item"><a
            href="./quoi.html">Quoi ?</a></span></div>
    </div>
    <div> Qu'est ce que c'est ?</div>
    <div>
      <dl>
        <dd>Un concentrateur de lien coopératif et "fait maison".</dd>
      </dl>
    </div>
    <div>C'est simple :</div>
    <div>
      <ul>
        <li> Un groupe de personnes aux intérêts communs constitue un filtre
          plus pertinent, et plus transparent, que les algorithmes des
          concentrateurs commerciaux</li>
        <li>C'est réalisable avec une technologie plutôt simple, en réutilisant
          les infrastructures offertes gratuitement par les fournisseurs d'accès
          et les grandes entreprises du web</li>
      </ul>
      Et ça marche comme ça :</div>
    <div style="text-align: center;"><img src="./img/quoi.svg" alt="" style="width: 755px; height: 322px;"></div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Quand Do, Re ou Mi tombent sur un lien
      intéressant, ils cliquent sur l'extension CoLiCo<img src="./img/banner.svg"
        alt="" style="width: 20px; height: 20px;"> : cela envoit le lien vers
      l'application google CoLiCo.</div>
    <div style="text-align: left;">Tous les jours, le concentrateur télecharge
      les liens postés, élimine ceux qui sont vieux de plus d'une semaine, et
      les poste sur le site du CoLiCo, à la disposition des lecteurs.</div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Tout le monde peut devenir posteur: il suffit
      <a href="./comment.html" target="_blank">d'installer l'extension CoLiCo<img
          src="./img/banner.svg" alt="" style="width: 20px; height: 20px;">.</a></div>
    <div style="text-align: left;"><a href="./comment.html" target="_blank"> </a></div>
    <p> Poster est anonyme, autant qu'il se peut :</p>
    <ul>
      <li>l'extension n'envoie pas de données personnelles</li>
      <li>la connection avec l'application google est cryptée (TLS)</li>
      <li>des milliers de personnes envoient des données vers des applications
        google.</li>
    </ul>
    Seul google peut faire le lien entre les ordinateurs des posteurs et
    l'application CoLiCo
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Il est par contre facile de faire le lien
      entre les lecteurs et le site du CoLiCo et les nouvelles partagées, car le
      site est en clair.</div>
    <div style="text-align: left;"><br>
    </div>
    <div style="text-align: left;">Pour télécharger l'extension CoLiCo<a href="./comment.html"
        target="_blank"><img src="./img/banner.svg" alt="" style="width: 20px; height: 20px;">,
        c'est par là...</a> </div>
    <div style="text-align: left;"><br>
    </div>
  </body>
</html>
